Cannot import a site from Sitebuilder 4.5: "The website you specified was not created with Sitebuilder 4.5"

Created:

2016-11-16 13:01:06 UTC

Modified:

2017-04-24 12:00:12 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Cannot import a site from Sitebuilder 4.5: "The website you specified was not created with Sitebuilder 4.5"

Applicable to:

  • Web Presence Builder for Linux
  • Plesk 11.0 for Windows
  • Plesk 11.0 for Linux

Symptoms

I'm trying to import a site from Sitebuilder 4.5 to my Parallels Web Presence Builder . The following error appears after click on " Import Site ":

The website you specified was not created with Sitebuilder 4.5.

Cause

The source domain which you are trying to import is created with Sitebuilder version which is older than 4.5.9 for Linux or 4.5.5 for Windows.

Resolution

Upgrade Parallels Plesk Sitebuilder of the source server to the latest version and republish the entire site content .After that you'll be able to import the site.

Have more questions? Submit a request
Please sign in to leave a comment.